name: e2fsprogs
description: Filesystem utilities for use with the ext2 filesystem. Also includes support for the ext3 and ext4 filesystems
version: 1.47.0
url: https://e2fsprogs.sourceforge.net/
license: GPL,LGPL,MIT
architecture: any
depends: ["glibc","util-linux"]
make_depends: ["bash","binutils","coreutils","diffutils","gawk","gcc","glibc","grep","gzip","make","pkgconf","sed","systemd","texinfo","util-linux"]
type: source
